{
    "event_guid_overrides":
    [
	
        {"event_id": "event:/char/ally/FYDT_FYDT_camping_1",                   "guid_override":"{b732dd85-b58f-4f0b-b9ce-4da118c7aa34}"},
        {"event_id": "event:/char/ally/FYDT_FYDT_camping_1_miss",                   "guid_override":"{b732dd85-b58f-4f0b-b9ce-4da118c7aa34}"},
		{"event_id": "event:/char/ally/FYDT_FYDT_camping_2",                   "guid_override":"{5f54fac4-2a16-45f8-ba13-1b1638637c39}"},
        {"event_id": "event:/char/ally/FYDT_FYDT_camping_2_miss",                   "guid_override":"{5f54fac4-2a16-45f8-ba13-1b1638637c39}"},
		{"event_id": "event:/char/ally/FYDT_FYDT_camping_3",                   "guid_override":"{a925c15b-a098-4083-8a1d-2a8af2a04e65}"},
		{"event_id": "event:/char/ally/FYDT_FYDT_camping_3_miss",                   "guid_override":"{a925c15b-a098-4083-8a1d-2a8af2a04e65}"},
		{"event_id": "event:/char/ally/FYDT_FYDT_camping_4",                   "guid_override":"{c84024ab-c9c0-4066-afe6-9e4fb7abc0f5}"},
		{"event_id": "event:/char/ally/FYDT_FYDT_camping_4_miss",                   "guid_override":"{c84024ab-c9c0-4066-afe6-9e4fb7abc0f5}"},
		{"event_id": "event:/char/ally/FYDT_FYDT_camping_5",                   "guid_override":"{29b6ce83-f81e-41f1-83d5-94c1a07e91e1}"},
		{"event_id": "event:/char/ally/FYDT_FYDT_camping_5_miss",                   "guid_override":"{29b6ce83-f81e-41f1-83d5-94c1a07e91e1}"}
		
    ]
}